.user {
  max-width: 200px;
  border-radius: 10px;
  overflow: hidden;
  user-select: none;
  box-sizing: border-box;
  text-align: center;
  padding: 5px;
  box-shadow: 0 0 20px 3px grey;

  &__photo {
    max-width: 150px;
    display: block;
    margin: 0 auto;
  }

  &__name {
    font-weight: bold;
    color: black;
    border-radius: 20px;
    font-style: italic;
  }

}
